.services .services-slider .slick-dots,
.testimonials .testimonials-slider .slick-dots {
    display: flex !important;
}

.services .progress {
    width: 100%;
    margin: 0;
    padding: 0;
    height: 2px;
    background-color: #B0B0B033;
}

.services .progress {
    display: block;
    width: 90%;
    height: 2px;
    border-radius: 10px;
    overflow: hidden;
    background-color: #B0B0B033;
    background-image: linear-gradient(to right, var(--blue), var(--blue));
    background-repeat: no-repeat;
    background-size: 0 100%;
    transition: background-size .4s ease-in-out;
    margin-top: 30px;
}

.services .services-slider .slick-dots li button {
    width: 100%;
    height: 100%;
    padding: 0;
}

.services .services-slider .slick-dots li button::before {
    display: none;
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}

.services .slick-prev,
.services .slick-next {
    top: auto;
    bottom: -50px;
    transform: translate(0, 0);
    right: 0;
    left: auto;
    width: 52px;
    height: 42px;
}

.services .slick-prev:before,
.services .slick-next:before {
    display: none;
}

.services .slick-prev,
.slick-prev:hover,
.slick-prev:focus {
    background: url("../images/prev-btn.svg") center / contain no-repeat !important;
    right: 60px;
}

.services .slick-next,
.slick-next:hover,
.slick-next:focus {
    background: url("../images/next-btn.svg") center / contain no-repeat !important;
}
